body {background: #696969; color:white; font-family: "trebuchet MS",verdana,arial,sans-serif; font-size: 13px; margin: 0; padding: 0; text-align: center;}
a {color:#ffa238;/*#f58705*/}
h1 {font-size:22px ;}
  h1#podpis {width:600px;background: url(/css/podpis3.png) left 62px no-repeat;margin: 10px 0 0 0; padding: 30px 0;} 
  h1#podpis span {display:block;padding: 185px 0 0 160px;  font-size: 18px; letter-spacing: 2px;}
  h1#podpis a {color:white; text-decoration: none;}
  
  #vitej {width:600px;position:relative;background: url(/css/vitejte.png) left 40px no-repeat;margin: 0 0 40px; padding: 250px 0 0 0;}
  #vitej.en {background-image: url(/css/podpis3.png);}
  
  h2 {font-size: 22px; margin-bottom:5px;}
  #pg {text-align:left;margin: 0 auto; width:950px; position:relative;}
  #hornilista ul, #hornilista li {list-style-type: none; margin: 0;padding: 0; display:inline;}
  #hornilista a, #dolnilista a.or {display:inline-block; width:159px; height:30px; line-height: 30px; color: white; text-decoration: none; background: #969696;text-align:center; font-weight: bold;}
  #hornilista {position:absolute; left:0;top:0;}
  #dolnilista {position:relative; /*left:0;bottom:60px;*/}
  #dolnilista a.or {position:absolute; left:0;top:-60px;}
  .pdd {padding-left: 160px;}
  #dolnilista a.or, #hornilista a.sel {background: #f58705;}
  #obsah {width:600px; float:left;margin-top: 30px;}
  #obsah.full {width: auto;}
  #obsah.tchajti {background: url(/css/jj-tr.png) -50px 20px no-repeat;}
  #obr {width:330px; float: right; border-top: 30px solid #696969;padding: 10px 0; text-align: right;}
  #obr.title {border-color: #696969;}
  .cl {clear:both;}
  #pata {text-align:right; color: #969696; font-size:11px; border-top: 1px solid #969696; padding: 10px 0; margin: 10px auto; clear:both;}
 
 /* puvodni styl */ 
 .obrazek_grdesign_small, .obrazek_aterapie_small, .obrazek_mon_small {
	width:150px;
	height:180px;
	border:0px;
	margin:0px;
	padding:0px;
	float:left;
	text-align:center;
    margin: 5px 0 0 5px;
    overflow: hidden;
}
.obrazek_aterapie_small, .obrazek_mon_small {background:white; overflow: hidden;border: 5px solid white; margin:5px 5px 0 0; height:auto; color: #696969;}
.obrazek_grdesign_small img, .obrazek_aterapie_small img, .obrazek_mon_small img {border:0;}
.obrazek_mon_small a {display: block; height: 150px; overflow: hidden;}
.obrazek_mon_small {/*height:200px;*/}

#dolnilista .obrazek_aterapie_small {margin-right:25px;}
#news {border-top: 1px solid #969696;}
.full .obrazek_grdesign_small {background:#969696; border: 5px solid #969696;}
table.tchajti {border-collapse: collapse; border: 1px solid #969696;} 
table.tchajti th {width: 30%; text-align: center; text-transform: uppercase; background: #858585; }
td, th {padding: 5px; vertical-align: top;border: 1px solid #969696;}
table.bez td, table.bez th {border:0;}
table.bez th {background: #757575; }
.odskok {padding: 0 60px;}
.jjbg {background: url(/css/bg-jj14sm.png) 470px 150px no-repeat;}
.dilo_nadpis {display: block; padding: 5px 0 0 0; height:3em;}
#news h2 {font-size: 100%;}
a.lng {background: url(/css/lng_en.jpg) right center no-repeat; position:absolute; right:0; top:0;display:inline-block;padding-right: 25px;height:30px; line-height: 30px; text-decoration: none;}
a.lng.cz {background-image: url(/css/lng_cz.jpg);}
